/* Quick Clean */
"diskView.cleanButton" = "快速清理";

/* Scanning */
"diskView.sizeButton.scan" = "扫描中";

/* Cleaning */
"diskView.sizeButton.clean" = "정리하는 중";

"diskView.status.scanning" = "扫描中。请不要离开,扫描马上会结束。";
"diskView.status.scanDone" = "可快速清理的垃圾文件";
"diskView.status.cleanDone" = "已清理的垃圾文件";
"diskView.status.noJunk.title" = "酷！";
"diskView.status.noJunk.description" = "已经没有可清理的垃圾文件。";

"diskSelectHomeFolderView.proceedButton" = "确认个人文件夹";
"diskSelectHomeFolderView.contactUsButton" = "연락처";

/* */
"diskDetailView.details" = "세부 설명";
"diskDetailView.description" = "빠른 정리를 사용하면 단추를 한 번만 클릭하여 정크 파일을 안전하게 정리할 수 있습니다. 시스템 파일 또는 개인 데이터는 제거되지 않습니다.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "다운로드";
"diskDupDownloadView.cleanButton" = "정리";
"diskDupScanView.scanButton" = "검색";
"diskDupScanView.tryButton" = "검색";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder使用智能扫描算法，查找并显示当前用户目录下所有重复文件。您可以将其移到废纸篓，或永久删除。";
"duplicateDetailView.details" = "세부 설명";

"memoryDetailView.details" = "세부 설명";
"memoryDetailView.description"= "OS X는 더 나은 성능을 위해 가능한 최대 메모리를 앱에 할당합니다. 메모리 사용량이 95%인 경우가 다반사입니다. 당사 제품은 필요한 경우에만 자동으로 메모리를 최적화합니다. [최적화]를 클릭하여 수동으로 메모리를 해제할 수도 있습니다.";

/* App Memory */
"memoryDetailView.appmemory" = "앱 메모리";

/* Compressed */
"memoryDetailView.compressed" = "압축됨";

/* File Cache */
"memoryDetailView.filecache" = "파일 캐시";

/* Used */
"memoryDetailView.used" = "사용됨";

/* Wired */
"memoryDetailView.wired" = "와이어드";

/* Optimize */
"memoryView.cleanButton" = "최적화";

"memoryView.cleanButton.optimizing" = "최적화하는 중";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "Cleaner One有新版本了，您可以在Mac App Store上下载。";


"notification.newAppVersion.title" = "更新到新版本";

"notifiaction.button.ok" = "立即更新";
"notifiaction.button.cancel" = "跳过";

/* Notification (%ld) */
"notificationView.title" = "알림";

/* Close */
"smartMemory.userNotification.button" = "닫기";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} 가 ${MEMORY_SIZE} 의 메모리(원래 ${USED_APP_NAME} 에 의해 사용됨)를 회수했습니다.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "스마트 메모리 최적화";
"smartMemory.userNotification.checkbox" = "항상 알림 표시";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "메모리";

"mainView.settingButton.tooltip" = "高级设置";

/* Rate */
"rate.button.like" = "좋아요";
"rate.button.dislike" = "싫어요";
"rate.button.remindmelater" = "나중에 알림";

// VoiceOver
"voiceover.logo" = "Cleaner One 网站";
"voiceover.setting" = "设置";
"voiceover.support" = "Cleaner One技术支持";
"voiceover.quickClean" = "快速磁盘清理";
"voiceover.quickCleanInfo" = "可快速清理的垃圾文件";
"voiceover.quickCleanNoJunk" = "现在没有可快速清理的垃圾文件。";
"voiceover.quickCleanFinish" = "快速磁盘清理已经结束，已清理%@垃圾文件。";
"voiceover.memoryClean" = "메모리 최적화";
"voiceover.memoryCleanInfo" = "메모리 사용량";
"voiceover.memoryCleaning" = "优化中，请稍等...";
"voiceover.memoryCleanFinish" = "内存优化已经结束，已释放%@内存。";

